RubyGems Navigation menu

tinymce-rails-langs 4.20190124

Additional language packs for tinymce-rails.

Versões:

  1. 5.20200505 - May 06, 2020 (202 KB)
  2. 4.20190124 - May 06, 2020 (203 KB)
  3. 4.20180103 - January 03, 2018 (193 KB)
  4. 4.20160310 - March 10, 2016 (165 KB)
  5. 4.20140129 - January 29, 2014 (122 KB)
Mostrar todas as versões (9)

Runtime Dependencies (1):

  • tinymce-rails ~> 4.1, >= 4.1.10
  • Donos:

    Pushed by:

    Autores:

    • Sam Pohlenz

    SHA 256 checksum:

    dc6c551d0020e8d1254642f158d979b71f461e79fd4819b031c314081a81a2d1

    Total de downloads 420.858

    Desta versão 8.944

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 0

    Links: